body {
    background-image: url(../images/background.png);
    font: normal normal normal 12px/20px Helvetica, Arial, sans-serif;
}

#wrapper {
    margin-left: auto;
    margin-right: auto;
    padding: 40px;    
    width: 800px;
}

#title {
    
}

#title h1, #subtitle h2 {
    display: none;
}

#subtitle {
    position: relative;
    padding-bottom: 10px;
    background-image: url(../images/horizontal_line.png);
    background-position: bottom;
    background-repeat: repeat-x;
}

#telephone-number {
    position: absolute;
    top: -90px;
    right: 40px;
}

.box {
    width: 358px;
    height: 250px;
    float: left;
    padding: 20px;
}

.clear {
    clear: both;
}

.section-title {
    display: none;
}

#services {
    margin-top: 40px;
    border-right: 1px solid #93B6C6;
    border-bottom: 1px solid #93B6C6;
}

#services ul {
    margin-left: 15px;
    list-style-type: disc;
    font-weight: bold;
}

.non-bold {
    font-weight: normal;
}

#contact {
    margin-top: 40px;
    border-left: 1px solid #C2D6E0;
    border-bottom: 1px solid #93B6C6;
}

#history {
    border-top: 1px solid #C2D6E0;
    border-right: 1px solid #93B6C6;
}

#location {
    border-left: 1px solid #C2D6E0;
    border-top: 1px solid #C2D6E0;    
}

#location img.map {
    border: 1px solid #999;
    margin-top: 10px;
}

span.when {
    font-weight: bold;
}

.telephone {
    margin-top: 10px;
}

.appointments {
    margin-top: 10px;    
}

address {
    font-style: normal;
}